#mainIntro
{
	background-image:url(../images/intro99.png);
	background-repeat:no-repeat;
	width:700px;
	height:290px;
	padding:43px 0 0 43px;
	background-color: #FFDC70;
}
#introContent
{
	width:345px;
	height:200px;
	overflow:auto;
	color:White;
}

.videoBox
{
	background-image:url(../images/videobox.gif);
	background-repeat:no-repeat;
	width:341px;
	height:287px;
}
.videoBox .boxInner
{
	padding:22px;
}
